
/* Class = "NSBox"; title = "Box"; ObjectID = "0hw-9V-cCP"; */
"0hw-9V-cCP.title" = "Box";

/* Class = "NSButton"; ibShadowedToolTip = "Show File Preview (Space)"; ObjectID = "1sj-ey-H5z"; */
"1sj-ey-H5z.ibShadowedToolTip" = "Show File Preview (Space)";

/* Class = "NSToolbarItem"; label = "Preview Selected"; ObjectID = "3cL-Bx-OMi"; */
"3cL-Bx-OMi.label" = "Preview Selected";

/* Class = "NSToolbarItem"; paletteLabel = "Preview Selected"; ObjectID = "3cL-Bx-OMi"; */
"3cL-Bx-OMi.paletteLabel" = "Preview Selected";

/* Class = "NSBox"; title = "Box"; ObjectID = "6bH-sc-ypN"; */
"6bH-sc-ypN.title" = "Box";

/* Class = "NSButton"; ibShadowedToolTip = "Extract Complete Archive"; ObjectID = "8Fa-3M-Npm"; */
"8Fa-3M-Npm.ibShadowedToolTip" = "Extract Complete Archive";

/* Class = "NSTextFieldCell"; title = "extractor.zip"; ObjectID = "AsV-mG-O8g"; */
"AsV-mG-O8g.title" = "extractor.zip";

/* Class = "NSButton"; ibShadowedToolTip = "Support/Feedback"; ObjectID = "BTn-NL-HSy"; */
"BTn-NL-HSy.ibShadowedToolTip" = "Support/Feedback";

/* Class = "NSToolbarItem"; label = "Preferences"; ObjectID = "Ch2-kf-LGQ"; */
"Ch2-kf-LGQ.label" = "Preferences";

/* Class = "NSToolbarItem"; paletteLabel = "Preferences"; ObjectID = "Ch2-kf-LGQ"; */
"Ch2-kf-LGQ.paletteLabel" = "Preferences";

/* Class = "NSWindow"; title = "Window"; ObjectID = "ChD-wz-HjO"; */
"ChD-wz-HjO.title" = "Window";

/* Class = "NSButton"; ibShadowedToolTip = "Extract Selected File(s)"; ObjectID = "DGc-Cb-CDm"; */
"DGc-Cb-CDm.ibShadowedToolTip" = "Extract Selected File(s)";

/* Class = "NSTextFieldCell"; title = "File already exists!"; ObjectID = "DPL-Pw-xth"; */
"DPL-Pw-xth.title" = "File already exists!";

/* Class = "NSWindow"; title = "Window"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Window";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "G5n-at-veN"; */
"G5n-at-veN.title" = "Label";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "I8U-Oc-nBg"; */
"I8U-Oc-nBg.title" = "Text Cell";

/* Class = "NSToolbarItem"; label = "Feedback"; ObjectID = "KKb-0x-zYU"; */
"KKb-0x-zYU.label" = "Feedback";

/* Class = "NSToolbarItem"; paletteLabel = "Feedback"; ObjectID = "KKb-0x-zYU"; */
"KKb-0x-zYU.paletteLabel" = "Feedback";

/* Class = "NSTextFieldCell"; title = "Size - 17.8 MB"; ObjectID = "Mzr-sD-ydZ"; */
"Mzr-sD-ydZ.title" = "Size - 17.8 MB";

/* Class = "NSButtonCell"; title = "Feedback"; ObjectID = "NEu-eo-6OJ"; */
"NEu-eo-6OJ.title" = "Feedback";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "O2h-Iq-Hcr"; */
"O2h-Iq-Hcr.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Replace"; ObjectID = "OTs-2a-h9j"; */
"OTs-2a-h9j.title" = "Replace";

/* Class = "NSTextFieldCell"; title = "00-abc-0000 at 00:00:00 aa"; ObjectID = "Pdv-9e-xzS"; */
"Pdv-9e-xzS.title" = "00-abc-0000 at 00:00:00 aa";

/* Class = "NSButtonCell"; title = "Extract Selected"; ObjectID = "RDH-ce-f2f"; */
"RDH-ce-f2f.title" = "Extract Selected";

/* Class = "NSTableColumn"; headerCell.title = "Properties"; ObjectID = "Spg-ex-vD5"; */
"Spg-ex-vD5.headerCell.title" = "Properties";

/* Class = "NSTextFieldCell"; title = "cell"; ObjectID = "TYO-3y-Flx"; */
"TYO-3y-Flx.title" = "cell";

/* Class = "NSTableColumn"; headerCell.title = "Name"; ObjectID = "Ugy-Tb-ZSc"; */
"Ugy-Tb-ZSc.headerCell.title" = "Name";

/* Class = "NSTextFieldCell"; title = "footer"; ObjectID = "V9C-TJ-yDm"; */
"V9C-TJ-yDm.title" = "footer";

/* Class = "NSTableColumn"; headerCell.title = "Size"; ObjectID = "XHT-ri-Uuh"; */
"XHT-ri-Uuh.headerCell.title" = "Size";

/* Class = "NSButtonCell"; title = "Preview"; ObjectID = "YAj-ui-JcH"; */
"YAj-ui-JcH.title" = "Preview";

/* Class = "NSButtonCell"; title = "Apply to all"; ObjectID = "YmR-Lc-la3"; */
"YmR-Lc-la3.title" = "Apply to all";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "Zg4-eG-uiE"; */
"Zg4-eG-uiE.title" = "Table View Cell";

/* Class = "NSToolbarItem"; label = "Extract Selected"; ObjectID = "dE9-9E-s6E"; */
"dE9-9E-s6E.label" = "Extract Selected";

/* Class = "NSToolbarItem"; paletteLabel = "Extract Selected"; ObjectID = "dE9-9E-s6E"; */
"dE9-9E-s6E.paletteLabel" = "Extract Selected";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "dTU-ag-iLX"; */
"dTU-ag-iLX.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Kind"; ObjectID = "ear-fj-hou"; */
"ear-fj-hou.headerCell.title" = "Kind";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "elx-FV-Uro"; */
"elx-FV-Uro.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "gle-12-O6x"; */
"gle-12-O6x.title" = "Table View Cell";

/* Class = "NSSegmentedControl"; ibShadowedToolTip = "Go Back"; ObjectID = "goh-je-R7z"; */
"goh-je-R7z.ibShadowedToolTip" = "Go Back";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "iZu-Jw-k8B"; */
"iZu-Jw-k8B.title" = "Table View Cell";

/* Class = "NSButtonCell"; title = "Keep both"; ObjectID = "kLJ-BF-dkZ"; */
"kLJ-BF-dkZ.title" = "Keep both";

/* Class = "NSButton"; ibShadowedToolTip = "App Preferences (⌘,)"; ObjectID = "kWf-e8-xRK"; */
"kWf-e8-xRK.ibShadowedToolTip" = "App Preferences (⌘,)";

/* Class = "NSToolbarItem"; label = "Navigation"; ObjectID = "l8A-rf-dZc"; */
"l8A-rf-dZc.label" = "Navigation";

/* Class = "NSToolbarItem"; paletteLabel = "Navigation"; ObjectID = "l8A-rf-dZc"; */
"l8A-rf-dZc.paletteLabel" = "Navigation";

/* Class = "NSButtonCell"; title = "Extract All"; ObjectID = "lte-fz-MS3"; */
"lte-fz-MS3.title" = "Extract All";

/* Class = "NSButtonCell"; title = "Preferences"; ObjectID = "qpX-RX-EAS"; */
"qpX-RX-EAS.title" = "Preferences";

/* Class = "NSToolbarItem"; label = "Extract All"; ObjectID = "qsS-EM-DlI"; */
"qsS-EM-DlI.label" = "Extract All";

/* Class = "NSToolbarItem"; paletteLabel = "Extract All"; ObjectID = "qsS-EM-DlI"; */
"qsS-EM-DlI.paletteLabel" = "Extract All";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "wT8-Ec-Z4E"; */
"wT8-Ec-Z4E.title" = "Text Cell";

/* Class = "NSBox"; title = "Box"; ObjectID = "wbl-w7-D16"; */
"wbl-w7-D16.title" = "Box";

/* Class = "NSTableColumn"; headerCell.title = "Date Modified"; ObjectID = "wnH-pO-Hnr"; */
"wnH-pO-Hnr.headerCell.title" = "Date Modified";

/* Class = "NSToolbarItem"; label = "Custom View"; ObjectID = "zsV-At-ecD"; */
"zsV-At-ecD.label" = "Custom View";

/* Class = "NSToolbarItem"; paletteLabel = "Custom View"; ObjectID = "zsV-At-ecD"; */
"zsV-At-ecD.paletteLabel" = "Custom View";
